# Uses of Class
org.eclipse.birt.report.model.api.olap.MeasureHandle

Packages that use MeasureHandle
Package
Description
org.eclipse.birt.report.model.api.olap

## Uses of MeasureHandle in org.eclipse.birt.report.model.api.olap

Subclasses of MeasureHandle in org.eclipse.birt.report.model.api.olap
Modifier and Type
Class
Description
`class`
`OdaMeasureHandle`
This class represents a measure element.
`class`
`TabularMeasureHandle`
This class represents a measure element.
Methods in org.eclipse.birt.report.model.api.olap that return MeasureHandle
Modifier and Type
Method
Description
`MeasureHandle`
CubeHandle.`getMeasure(String measureName)`
Gets the measure with the specified name within this cube.